.pinned {
    z-index: 100;
    position: fixed;
}

.slide {
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out
}

.slide-pinned {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0)
}

.slide-unpinned {
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%)
}

.sticky {
    position: -webkit-sticky;
    position: sticky;
}

.sidebar {
    top: 110px;
    float:right;
    right: 0px;
    width: 300px;
    height:600px;
    border: 5px solid black;
}

#sticky_leaderboard {
    width: 100%;
    text-align: center;
    top: 0;
    background-color: #e7e7e7;
    z-index: 1002;
    position: relative;
    padding: 8px 0;
}

body.has-leaderboard #sticky_leaderboard {
    position: fixed;
    top: 0;
    left: 0;
}

#header-sticky-wrapper {
    z-index: 10;
    position: relative;
}

#quick-links-container.sticky-nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
}

#top-wrapper {
    margin: 0 !important;
    padding: 0 !important;
}

#header {
    padding: 0;
}

#header .adv_wrap {
    display: block !important;
}

@media all and (min-width: 921px) {
    #top-wrapper {
        padding-left: 0;
        padding-right: 0;
    }
}

@media only screen and (max-width: 920px) {
    #header .adv_wrap {
        position: relative;
        top: 0;
        left: initial;
        margin: 0 auto;
        padding: 8px 0;    
    }

    .js-toggleMobileNav {
        right: 10px;
    }

    #bottom-header-wrapper {
        padding: 0 10px;
    }
}

@media all and (max-width: 767px) {
    #header .adv_wrap {
        height: auto;
    }
}